AnsweredAssumed Answered

KSDK V1.3.0 Eclipse update error

Question asked by Zhikuan Peng on Dec 19, 2015

Is there any problems in your Web for KSDK V1.3.0 Eclipse update error in KDS C3.0.0?

 

The error  occuded as the following when i selected "Install New Software" in Help Menu of KDS and selected file \KSDK Mounted dir:\Freescale\KSDK_1.3.0\tools\eclipse_update\KSDK_1.3.0_Eclipse_Update.zip:

 

Cannot complete the install because one or more required items could not be found.

  Software being installed: KSDK 1.3.0 Eclipse Update 1.0.0.b150914 (com.freescale.processorexpert.kinetis-ksdk-1.3.0.sp.feature.group 1.0.0.b150914)

  Missing requirement: KSDK 1.3.0 Eclipse Update 1.0.0.b150914 (com.freescale.processorexpert.kinetis-ksdk-1.3.0.sp.feature.group 1.0.0.b150914) requires 'com.freescale.processorexpert.feature.core.kpsdk.feature.group [1.3.0,2.0.0)' but it could not be found.

 

Pls help me .Thanks

Rex

Outcomes